package com.sixin.module_p.ui.gnj.accidentVisa.add

import android.view.View
import com.lukouguoji.module_base.base.BaseViewHolder
import com.lukouguoji.module_base.bean.FlatcarBean
import com.sixin.module_p.databinding.ItemPdaGnjXiejiAddBinding

class PdaAccidentVisaAddViewHolder(view: View) :
    BaseViewHolder<FlatcarBean, ItemPdaGnjXiejiAddBinding>(view) {

    override fun onBind(item: Any?, position: Int) {
        binding.bean = getItemBean(item)
        notifyItemClick(position, binding.tvDelete)
    }
}